Subject: Offline Message from Caricia Janus: Hi there! I bought a scooter a couple yea
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 20 Apr 2022 11:23:16 -0000

From: Caricia Janus <[email-masked]>
Phone: 7205480692
Location: Denver, United States
URL: https://swagtron.com/electric-scooter/?gclid=Cj0KCQjw3v6SBhCsARIsACyrRAkOKJ-A5eGWnXlxIahpb2plxGSGrq3KauDNTmFqtbWJnYrOHatsNUwaAgH9EALw_wcB
Department: SwagTron

Hi there! I bought a scooter a couple years ago... It got stolen from me a couple months ago :( it just dawned on me to reach out to you guys. Is there any way to track it or anything I can do? It was the swagger 5 with the app and gps.  Any help is great. Thanks!! 

----
Zopim
https://www.zopim.com